-- 基础信息
base_info = {
	group_id = 133213197
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 197001, gadget_id = 70900386, pos = { x = -3716.727, y = 281.128, z = -3166.461 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "书页章节2稻妻", isOneoff = true, persistent = true, area_id = 12 },
	{ config_id = 197003, gadget_id = 70900386, pos = { x = -3682.693, y = 199.876, z = -3147.491 }, rot = { x = 355.232, y = 356.003, z = 358.996 }, level = 26, drop_tag = "书页章节2稻妻", isOneoff = true, persistent = true, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 197001, 197003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
